
# Author:
# Juhapekka Tolvanen
# http://iki.fi/juhtolv
# juhtolv (at) iki (dot) fi

# This file is public domain. There is no warranty.

GROUP="kanji"
SUBGROUP="other-uncommon3"

TEXCOMPRMETHOD="sevenzip"
# 0 = Not applicable
# 1 = Light
# 2 = Heavy
TEXSEVENZIPOPTS="2"

PDFCOMPRMETHOD="sevenzip"
PDFSEVENZIPOPTS="1"

SUBGROUPWWWDIR="${WWWDIR}"

echoallchars()
{
    for f in `xml2 < kanjidic2.xml | grep '/kanjidic2/character/literal=' | sed 's/\/kanjidic2\/character\/literal\=//'`
    do
        if grep "${f}" ./kanjidic.all > /dev/null 2>&1
        then
            :
        else
            printf "${f} "
        fi
    done
    echo ""
}

# Local Variables: ***
# mode:Shell-script ***
# coding: utf-8 ***
# End: ***

# vim: set ft=sh fenc=utf-8 :

